function public function ProviderBase::hasError

8.x-3.x ProviderBase.php public ProviderBase::hasError()

Overrides ProviderInterface::hasError

Deprecated

in 8.x-3.18, will be removed in a future release.

Class

ProviderBase
CDN Provider base class.

Namespace

Drupal\bootstrap\Plugin\Provider

Source src/Plugin/Provider/ProviderBase.php (line 619)

public function hasError() {
  Bootstrap::deprecated();
  return $this->pluginDefinition['error'];
}